/* @font-face {
 font-family: 'news_gothic';
 src: url('../fonts/news_gothic.eot');
 src: url('../fonts/news_gothic.eot?iefix') format('eot'),  url('../fonts/news_gothic-webfont.woff') format('woff'),  url('../fonts/news_gothic.ttf') format('truetype'),  url('../fonts/news_gothic.svg#webfontIhiDai48') format('svg');
}*/
.region-header li a, .views-field-title, #page-title, h2 {
	/*font-family: 'news_gothic' !important;*/
}
galleryformatter {
	clear: left;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	padding-bottom: 0 !important;
	padding-left: 0 !important;
	padding-right: 0 !important;
	padding-top: 0 !important;
	width: 450px;
	bordeR: 0;
	margin-bottom: 0px;
}
.galleryformatter-greenarrows .gallery-thumbs {
	float: left;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	padding-top: 2px;
}
.galleryview {
	width: 450px;
	float: left;
	margin-right: 20px;
	height: 370px;
}
.galleryformatter-greenarrows .gallery-thumbs .arrow {
	display: none;
}
.galleryformatter-greenarrows .gallery-thumbs .wrapper {
	bordeR: 0;
	margin-bottom: 18px;
}
.galleryformatter-greenarrows .gallery-thumbs .arrow, .galleryformatter-greenarrows .gallery-thumbs .wrapper, .galleryformatter-greenarrows .gallery-thumbs li.active a, .galleryformatter-greenarrows .gallery-thumbs li a:hover, .galleryformatter-greenarrows .view-full {
	background: none;
}
.main_map {
	width: 430px;
}
.field-name-field-googlemap {
	float: left;
	-moz-box-shadow:    3px 3px 5px 6px #ccc;
  -webkit-box-shadow: 3px 3px 5px 6px #ccc;
  box-shadow:         3px 3px 5px 6px #ccc;
  padding: 4px;
}
.galleryformatter-greenarrows .gallery-thumbs li a {
	display: block;
	margin-left: 0;
	margin-right: 20px;
	padding-bottom: 7px;
	padding-left: 0 !important;
	padding-right: 0 !important;
	padding-top: 0;
	width: 200px !important;
}
.jcarousel-skin-tango .jcarousel-item:hover {
	border-color: #E83E3A;
	background: #E83E3A;
	color: #ffffff;
}

.page-node-9 #main {
	background-color: none !important;
	     -moz-box-shadow: 0 0;
  -webkit-box-shadow: 0 0;
  box-shadow:0 0;
  margin-top: 0;
  margin-top:-25px;
}